body {
	background: url(images/main-bg.jpg) no-repeat center top #000;
	font-family: Arial, Helvetica, sans-serif;
	color: #7c7c7c;
}

h1,h2,h3,h4,h5,h6 {
	color: #fff;
}
	
.main_column {
	width: 990px;
	margin-left: auto;
	margin-right: auto;
}	

.header {
	text-align: center;
	padding-top: 64px;
	padding-bottom: 24px;
}

.nav_box {
	
	height: 64px;
}

.nav_td {
	background-color: #111;
	padding: 0px;
	margin: 0px;
	height: 64px;
	background-color: none;
	width: 80px;
	opacity: 0.6;
	cursor: pointer;
}

.nav_td a:link, .nav_td a:visited {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	vertical-align: middle;
	opacity: 1.0;
}

.nav_td:hover {
	opacity: 1.0;
	background-color: #00a8ff;
}

.content {
	margin-top: 16px;
	background-color: #111;
	padding: 32px;
	
}

.content ul {
	list-style-image: url("images/arrow1.gif");
}


.footer {
	margin-top: 8px;
	background-color: #111;
	height: 24px;
	text-align: right;
	color: #fff;
	font-size: 11px;
}

.footer a:link, .footer a:visited {
	color: rgb(0, 168, 255);
}

a:link, a:visited {
	color: rgb(0, 168, 255);
}